﻿body {
    margin-top:15px;
    background-image:url('IMG-20150314-WA0002.jpg');
}
.displayinlineBlock
{
    display:inline-block !important;
}
.cls0
{

    /* font-size: 25px; */
    line-height: 68px;
    color: #F5F5F5;
    text-shadow: 1px 4px 6px #000;
    font-size: 42px;
        margin-bottom: 12px;
}
.cls1
{

}
.cls2
{
        padding: 15px;
    margin-bottom: 25px;
    text-align: center;
    font-size: 22px;
}
.cls3
{

}
.cls4
{
        font-size: 16px;
}
.cls5
{
        color: #F5F5F5;
    text-shadow: 1px 4px 6px #000;
    font-size: 22px;
}
.cls6
{
      font-size: 34px;
    margin: 0px 0px 28px 0px;
}
.cls7
{
    font-size:14px;
}